Subject: Re: ok
From: "Larianachka Nt" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Feb 2023 17:09:56 +0000

Tried to send this note, and not distract you from possible worries. I hope that perhaps you will write back we could more interesting talk with you and explore about us. I am beautiful beauty from Turkmeniya, my real name is Larianka, I would like to find myself a real man for dating, taste create real relationships. But wish make sure that you are free and real man, and own dream have yourself attractive girl. If you are in search second half for yourself,  don't be shy tell, I'll write you a lot about myself, I will be glad to know something personal about your lifestyle, and I know that we will be better. I will sample attach to to this mail my photo, I would be happy chat with you more.